--- orig/debian/rules
+++ mod/debian/rules
@@ -8,7 +8,6 @@
 DEB_DH_INSTALL_SOURCEDIR := $(DEB_DESTDIR)
 
 BINDIR = $(DEB_DESTDIR)/usr/bin
-SYSBINDIR = $(DEB_DESTDIR)/bin
 LIBDIR = $(DEB_DESTDIR)/lib
 
 PKGLIBDIR = $(LIBDIR)/elho
@@ -23,14 +22,13 @@
 common-install-indep::
 	mkdir -p $(DEB_DESTDIR)
 	install --directory $(BINDIR)
-	install --directory $(SYSBINDIR)
 
 	install --mode=755 catsignature $(BINDIR)
 	install --mode=755 iconvdiff $(BINDIR)
-	install --mode=755 ipofif $(SYSBINDIR)
-	install --mode=755 kernelhz $(SYSBINDIR)
+	install --mode=755 ipofif $(BINDIR)
+	install --mode=755 kernelhz $(BINDIR)
 	install --mode=755 urlescape $(BINDIR)
-	install --mode=755 waitreachable $(SYSBINDIR)
+	install --mode=755 waitreachable $(BINDIR)
 
 	install --directory $(PKGLIBDIR)
 	install --mode=644 deb-tools $(PKGLIBDIR)
